Subject: Re: Typo errors in draft-ietf-ipdvb-ule-06.txt

From: Gorry Fairhurst <[email-masked]>
Date: Mon, 10 Oct 2005 18:21:25 +0100

You are quite correct, thank you for your careful reading!

However, Bernhard is also correct in that we have an Author's note to fix this 
before this is made an RFC (it managed to remain uncorrected in the last rev's 
of the I-D).  If you (or any one else in the WG) do spot any more errors, or 
possible mistakes, do let us know!

Best wishes,

Gorry
(ipdvb WG Chair)

Bernhard Collini-Nocker wrote:

> Dear Ang Way Chuang,
> 
> many thanks for the notification. Actually we have been pointed on these
> issues already earlier (some two month ago, should be in the ipdvb mailing
> list archive) and the typos have been fixed.
> 
> Kind regards,
> Bernhard
> 
> On Fri, 7 Oct 2005, Ang Way Chuang wrote:
> 
> 
>>Dear Sir,
>>     I think I've found typo errors in the above mentioned document. In
>>the diagram of example A.2, all of the SNDU length values are
>>incorrect. 0x63, 0x62, 0x61 and 0x65 should be changed to 0xb3, 0xb2,
>>0xb1 and 0xb5 respectively. 6 looks similar to b, I guess.
>>
>>
>>Regards,
>>Ang Way Chuang
>>
> 
> 
>